/* Localized versions of Info.plist keys */

CFBundleName = "Tryst";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Tryst 1.0, Copyright (c) 2004 Francisco Tolmasky.";
NSHumanReadableCopyright = "Copyright (c) 2004 Francisco Tolmasky.";
